@charset "utf-8";
body {
	font: 100%/1.4 Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #E9E9C9;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px;
	font-size: medium;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #203070;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #203070;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ this container surrounds all other divs giving them their percentage-based width ~~ */
.container {
	height: 1050px;
	width: 1600px;
	background-image: url(TechnomiconImages/BaseTemplate/SiteUI.png);
	background-repeat: no-repeat;
	float: none;
	background-position: center top;
}


/* ~~ This is the layout information. ~~ 

1) Padding is only placed on the top and/or bottom of the div. The elements within this div have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

*/
.content {
	padding: 10px 0;
	font-family: Arial, Helvetica, sans-serif;
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the overflow:hidden on the .container is removed */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.Leftside {
	float: left;
	height: 1050px;
	width: 11.875%;
	background-attachment: scroll;
	background-position: right;
}
.Header {
	height: 128px;
	width: 99.98%;
	float: right;
}
.Rightside {
	float: left;
	height: 1050px;
	width: 13.75%;
}
.Content {
	float: right;
	height: 922px;
	width: 73.1%;
}
.TextBox {
	height: auto;
	width: 550px;
	float: left;
	z-index: 1000;
	position: absolute;
	visibility: visible;
}

.NaviNotes {
	float: right;
	height: 922px;
	width: 26.9%;
	background-attachment: scroll;
	background-position: left;
}
.ContentLabel {
	float: left;
	height: 40px;
	width: 50%;
	margin-top: 12px;
	text-align: center;
	background-position: center;
	margin-left: 27%;
}

.SocialBox {
	height: 113px;
	width: 158px;
	overflow: hidden;
	border: 1px solid #7AB3AA;
	background-color: #FFF;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}
#YouTube {
	float: right;
	margin-right: 8px;
}
#FBSocial {
	float: left;
	margin-left: 44px;
}


.ArticleBox {
	width: 96%;
	margin-top: 10px;
	margin-left: 4%;
	float: left;
	margin-bottom: 10px;
	font: Arial, Helvetica, sans-serif;

	font-size: 16px:;
	height: 830px;
}
.SiteOverviewBox {
	width: 100%;
	margin-top: 10px;
	float: left;
	margin-bottom: 20px;
	font: Arial, Helvetica, sans-serif;


	font-size: 16px:;
	height: 500px;
	background-image: url(TechnomiconImages/BaseTemplate/SiteMap1.jpg);
	margin-left: 55px;
}

.ArticleTitleBox {
	width: 95%;
	margin-top: 10px;
	margin-left: 98px;
	float: left;
	margin-bottom: 20px;
	font: Arial, Helvetica, sans-serif;

	font-size: 16px:;
	height: 150px;
}

.Center {
	float: left;
	height: 1050px;
	width: 74.375%;
	background-attachment: scroll;
	background-position: left;
}
.SiteNavi {
	background-image: none;
	height: 435px;
	width: 83%;
	float: right;
	margin-top: 58px;
	padding-left: 4px;
}
.TechNotes {
	float: right;
	height: 320px;
	width: 82%;
	background-repeat: no-repeat;
	background-position: left top;
	background-attachment: scroll;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #203070;
	font-weight: normal;
	margin-top: 78px;
}
.MenuItemBox {
	float: left;
	height: 50px;
	width: 46%;
	overflow: hidden;
	font-size: 12px;
	background-color: #D0E8E8;
	color: #203070;
	margin-bottom: 4px;
	margin-left: 4%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	cursor: pointer;
	
}
.MenuStrip {
	float: left;
	height: 378px;
	width: 48.5%;
	background-repeat: no-repeat;
	margin-left: 1%;
}


.WideMenuBox {
	float: left;
	height: 40px;
	width: 96%;
	overflow: hidden;
	font-size: 18px;
	background-color: #D0E8E8;
	color: #203070;
	margin-left: 1%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	cursor: pointer;
	text-align: center;
	padding-top: 10px;
	border: 2px solid #FFFFFF;
}
.MenuStripBox {
	height: 49px;
	width: 44.5%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #203070;
	float: left;
	overflow: hidden;
	cursor: pointer;
	padding-left: 2%;
	padding-top: 1px;
	border: 2px solid #FFFFFF;
	background-repeat: no-repeat;
	margin-left: 1%;
	background-color: #D0E8E8;
}
.AdBox {
	height: 600px;
	width: 160px;
	margin-top: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
#LeftsideAd {
	float: right;
	margin-right: 8px;
}
#RightsideAd {
	float: left;
	margin-left: 44px;
}

#GoogleBox {
	height: 88px;
	width: 95%;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	overflow: hidden;
	background-color: #FFF;
	margin-top: 3px;
	margin-right: 0px;
	margin-left: 4px;
	border: 1px solid #7AB3AA;
}
.PreviewButton {
	height: 78px;
	width: 24%;
	float: left;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #203070;
	text-align: center;
	background-color: #D0E8E8;
	padding-top: 2px;
	border: 2px solid #FFF;
	background-position: center;
}
.PreviewBox {
	float: left;
	height: 500px;
	width: 100%;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	color: #000;
	overflow: hidden;
}
.PreviewImageBox {
	float: right;
	height: 300px;
	width: 400px;
	border: 1px solid #000;
	overflow: hidden;
}
.PreviewHeadingBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	float: left;
	width: 50%;
	border: 1px solid #000;
}


.TallMenuBox {
	height: 48px;
	width: 96%;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #203070;
	text-align: center;
	cursor: pointer;
	margin-left: 1%;
	padding-top: 15px;
	background-color: #D0E8E8;
	border: 2px solid #FFFFFF;
}
.SectionLinkBox {
	height: auto;
	width: 246px;
	float: right;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #203070;
	text-align: left;
	cursor: pointer;
	margin-right: 4px;
	margin-left: 4px;
	margin-bottom: 2px;
	padding-top: 15px;
	padding-left: 20px;
	padding-right: 20px;
	background-color: #D0E8E8;
	border: 2px solid #D0E8E8;
	padding-bottom: 15px;
}
.ArrivingSoonBox {
	height: 67px;
	width: 96%;
	float: left;
	margin-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #203070;
	text-align: center;
	cursor: pointer;
	margin-left: 1%;
	padding-top: 10px;
	background-color: #D0E8E8;
	border: 2px solid #FFFFFF;
}
.TechBriefsTitleLink {
	font-family: Arial, Helvetica, sans-serif;
	color: #203070;
	background-color: #D0E8E8;
	float: left;
	height: 45px;
	width: 98%;
	cursor: pointer;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 10px;
	margin-left: 1%;
}

.MediumTitleLink {
	font-family: Arial, Helvetica, sans-serif;
	color: #203070;
	background-color: #D0E8E8;
	float: right;
	height: auto;
	width: 48%;
	cursor: pointer;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.LargeTitleLink {
	font-family: Arial, Helvetica, sans-serif;
	color: #203070;
	background-color: #D0E8E8;
	float: right;
	height: auto;
	width: 68%;
	cursor: pointer;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

.NewTitleLink {
	font-family: Arial, Helvetica, sans-serif;
	color: #203070;
	background-color: #D0E8E8;
	float: right;
	height: auto;
	width: 58%;
	cursor: pointer;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

.SmallTitleLink {
	font-family: Arial, Helvetica, sans-serif;
	color: #203070;
	background-color: #D0E8E8;
	float: right;
	height: auto;
	width: 33%;
	cursor: pointer;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

.SmallAdBox {
	height: 240px;
	width: 120px;
	margin-top: 20px;

}
#SmallLeftAd {
	float: right;
	margin-right: 8px;
}
.VerySmallAdBox {
	height: 90px;
	width: 160px;
	margin-top: 20px;
	float: left;
	margin-left: 44px;

}
.MyTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
}
.SmallTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
}

.MyCenteredTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
}

.MySubtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.TextHeadingBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #203070;
	float: left;
	height: 36px;
	width: 154px;
	padding-top: 3px;
	text-align: center;
	background-color: #D0E8E8;
	cursor: pointer;
	border: 2px solid #D0E8E8;
}
.MovieBox {
	float: right;
	height: auto;
	width: auto;
	visibility: visible;
	z-index: auto;
}
.NewMovieBox {
	float: right;
	height: auto;
	width: 100%;
	visibility: visible;
	z-index: auto;
}
.TinyPictureBox {
	float: right;
	height: auto;
	width: 28%;
	overflow: hidden;
	margin-bottom: 2px;
	margin-right: 1%;
	margin-top: 2px;
	margin-left: 1%;
}

.SmallPictureBox {
	float: right;
	height: auto;
	width: 38%;
	overflow: hidden;
	margin-bottom: 2px;
	margin-right: 1%;
	margin-top: 2px;
	margin-left: 1%;
}
.MediumPictureBox {
	float: right;
	height: auto;
	width: 48%;
	overflow: hidden;
	margin-bottom: 2px;
	margin-right: 1%;
	margin-top: 2px;
	margin-left: 1%;
}
.LargePictureBox {
	float: right;
	height: auto;
	width: 63%;
	overflow: hidden;
	margin-bottom: 2px;
	margin-right: 1%;
	margin-top: 2px;
	margin-left: 1%;
}
.MovieBoxLeft {
	float: left;
	height: auto;
	width: auto;
	visibility: visible;
	z-index: auto;
}

.PreviewGroup {
	float: left;
	height: auto;
	width: 48%;
	border: 2px solid #7ab3aa;
	padding-top: 2px;
	margin-bottom: 4px;
	margin-left: 1%;
	padding-left: 2px;
	padding-bottom: 2px;
}
#TechBriefsGroup {
	width: 814px;
}
.GroupButton {
	height: 68px;
	width: 23%;
	float: left;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #203070;
	text-align: center;
	background-color: #D0E8E8;
	padding-top: 12px;
	border: 2px solid #FFF;
}

#TechBriefsGroupButton {
	width: 11%;
}
.WidePreviewGroup {
	float: left;
	height: auto;
	width: 97%;
	border: 2px solid #7ab3aa;
	padding-top: 2px;
	margin-bottom: 4px;
	padding-bottom: 2px;
	margin-left: 1%;
	padding-left: 4px;
}
#OpticonIntro {
	width: 48%;
	float: left;
	height: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 5px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 1%;
}

.NarrowPreviewGroup {
	float: left;
	height: auto;
	width: 86px;
	border: 2px solid #7ab3aa;
	padding-top: 2px;
	margin-bottom: 4px;
	margin-left: 10px;
	padding-left: 2px;
}

.FixedPreviewGroup {
	float: left;
	height: 84px;
	width: 506px;
	border: 2px solid #7ab3aa;
	padding-top: 2px;
	margin-bottom: 4px;
	margin-left: 12px;
	margin-top: 10px;
	padding-bottom: 2px;
}

.WidePreviewLabel {
	height: 120px;
	width: 11%;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #203070;
	text-align: center;
	background-color: #FFFFFF;
	padding-top: 40px;
	border: 2px solid #FFFFFF;
}
.WidePreviewLabelHalf {
	height: 76px;
	width: 12%;
	float: left;
	margin-bottom: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #203070;
	text-align: center;
	background-color: #FFFFFF;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	margin-left: 0.5%;
	padding-top: 4px;
}
.FixedPreviewLabelHalf {
	height: 74px;
	width: 80px;
	float: left;
	margin-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #203070;
	text-align: center;
	background-color: #FFFFFF;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	margin-left: 2px;
	padding-top: 4px;
	margin-right: 2px;
}

.WidePreviewButton {
	height: 78px;
	width: 12%;
	float: left;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #203070;
	text-align: center;
	background-color: #D0E8E8;
	padding-top: 2px;
	border: 2px solid #FFFFFF;
	background-position: center;
}
.FixedPreviewButton {
	height: 76px;
	width: 80px;
	float: left;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #203070;
	text-align: center;
	background-color: #D0E8E8;
	padding-top: 4px;
	border: 2px solid #FFFFFF;
}

.WideGroupButton {
	height: 75px;
	width: 12%;
	float: left;
	cursor: pointer;
	margin-bottom: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #203070;
	text-align: center;
	background-color: #D0E8E8;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	margin-left: 0.5%;
	padding-top: 5px;
}
#TechChatStack0 {
	padding-top: 5px;
	height: 75px;
}
#GameTechStack0 {
	height: 75px;
	padding-top: 5px;
}
.OpticonBox {
	height: 620px;
	width: 720px;
	margin-left: 59px;
	background-repeat: no-repeat;
	background-position: center;
}
.NewOpticonBox {
	height: 620px;
	width: 840px;
	background-repeat: no-repeat;
	background-position: center;
}

#SNTechBrief14 {
	background-image: url(TechnomiconImages/SiteNavi/TechBriefs/TB-7-15-13TN.png);
}
#SNTechBrief13 {
	background-image: url(TechnomiconImages/SiteNavi/TechBriefs/TB-7-8-13TN.png);
}
#SNTechBrief12 {
	background-image: url(TechnomiconImages/SiteNavi/TechBriefs/TB-6-24-13TN.png);
}
#SNTechBrief11 {
	background-image: url(TechnomiconImages/SiteNavi/TechBriefs/TB-6-17-13TN.png);
}
#SNTechBrief10 {
	background-image: url(TechnomiconImages/SiteNavi/TechBriefs/TB-6-10-13TN.png);
}
#SNTechBrief9 {
	background-image: url(TechnomiconImages/SiteNavi/TechBriefs/TB-6-3-13TN.png);
}
#SNTechBrief8 {
	background-image: url(TechnomiconImages/SiteNavi/TechBriefs/TB-5-27-13TN.png);
}
#SNTechBrief7 {
	background-image: url(TechnomiconImages/SiteNavi/TechBriefs/TB-5-20-13TN.png);
}
#SNTechBrief6 {
	background-image: url(TechnomiconImages/SiteNavi/TechBriefs/TB-5-13-13TN.png);
}
#SNTechBrief5 {
	background-image:url(TechnomiconImages/SiteNavi/TechBriefs/TB-5-6-13TN.png);
}
#SNTechBrief4 {
	background-image: url(TechnomiconImages/SiteNavi/TechBriefs/TB-4-29-13TN.png);
}
#SNTechBrief3 {
	background-image: url(TechnomiconImages/SiteNavi/TechBriefs/TB-8-12-13TN.png);
}
#SNTechBrief2 {
	background-image: url(TechnomiconImages/SiteNavi/TechBriefs/TB-8-5-13TN.png);
}
#SNTechBrief1 {
	background-image:url(TechnomiconImages/SiteNavi/TechBriefs/TB-7-22-13TN.png);
}


#SNTechChat1 {
	background-image: url(TechnomiconImages/SiteNavi/TechChat/TC-3-31-13TN.png);
}
#SNTechChat2 {
	background-image: url(TechnomiconImages/SiteNavi/TechChat/TC-3-10-12TN.png);
}
#SNTechChat3 {
	background-image: url(TechnomiconImages/SiteNavi/TechChat/TC-4-28-12TN.png);
}
#SNTechChat4 {
	background-image: url(TechnomiconImages/SiteNavi/TechChat/TC-5-6-12TN.png);
}
#SNTechChat5 {
	background-image: url(TechnomiconImages/SiteNavi/TechChat/TC-6-14-12TN.png);
}
#SNTechChat6 {
	background-image: url(TechnomiconImages/SiteNavi/TechChat/TC-9-13-12TN.png);
}
#SNTechChat7 {
	background-image: url(TechnomiconImages/SiteNavi/TechChat/TC-10-18-12TN.png);
}
#SNTechChat8 {
	background-image: url(TechnomiconImages/SiteNavi/TechChat/TC-10-22-12TN.png);
}
#SNTechChat9 {
	background-image: url(TechnomiconImages/SiteNavi/TechChat/TC-11-6-12TN.png);
}
#SNTechChat10 {
	background-image: url(TechnomiconImages/SiteNavi/TechChat/TC-12-2-12TN.png);
}
#SNTechChat11 {
	background-image: url(TechnomiconImages/SiteNavi/TechChat/TC-1-13-13TN.png);
}
#SNTechChat12 {
	background-image: url(TechnomiconImages/SiteNavi/TechChat/TC-1-21-13TN.png);
}
#SNTechChat13 {
	background-image: url(TechnomiconImages/SiteNavi/TechChat/TC-3-17-13TN.png);
}
#SNTechChat14 {
	background-image: url(TechnomiconImages/SiteNavi/TechChat/TC-3-25-13TN.png);
}

#SNGameTech1 {
	background-image: url(TechnomiconImages/SiteNavi/GameTech/GT-6-29-12TN.png);
}
#SNGameTech2 {
	background-image: url(TechnomiconImages/SiteNavi/GameTech/GT-8-5-12TN.png);
}
#SNGameTech3 {
	background-image: url(TechnomiconImages/SiteNavi/GameTech/GT-8-15-12TN.png);
}
#SNGameTech4 {
	background-image: url(TechnomiconImages/SiteNavi/GameTech/GT-8-28-12TN.png);
}
#SNGameTech5 {
	background-image: url(TechnomiconImages/SiteNavi/GameTech/GT-12-7-12TN.png);
}
#SNGameTech6 {
	background-image: url(TechnomiconImages/SiteNavi/GameTech/GT-2-14-13TN.png);
}
#SNGameTech7 {
	background-image: url(TechnomiconImages/SiteNavi/GameTech/GT-3-3-12TN.png);
}
#SNGameTech8 {
	background-image: url(TechnomiconImages/SiteNavi/GameTech/GT-3-8-12TN.png);
}
#SNGameTech9 {
	background-image: url(TechnomiconImages/SiteNavi/GameTech/GT-3-18-12TN.png);
}
#SNGameTech10 {
	background-image: url(TechnomiconImages/SiteNavi/GameTech/GT-4-14-12TN.png);
}
#SNGameTech11 {
	background-image: url(TechnomiconImages/SiteNavi/GameTech/GT-5-1-12TN.png);
}
#SNGameTech12 {
	background-image: url(TechnomiconImages/SiteNavi/GameTech/GT-5-17-12TN.png);
}
#SNGameTech13 {
	background-image: url(TechnomiconImages/SiteNavi/GameTech/GT-5-28-12TN.png);
}
#SNGameTech14 {
	background-image: url(TechnomiconImages/SiteNavi/GameTech/GT-6-2-12TN.png);
}

#SNProductReview1 {
	background-image: url(TechnomiconImages/SiteNavi/ProductReviews/PR-4-11-12TN.png);
}
#SNProductReview2 {
	background-image: url(TechnomiconImages/SiteNavi/ProductReviews/PR-5-20-12TN.png);
}
#SNProductReview3 {
	background-image: url(TechnomiconImages/SiteNavi/ProductReviews/PR-6-5-12TN.png);
}
#SNProductReview4 {
	background-image: url(TechnomiconImages/SiteNavi/ProductReviews/PR-10-9-12TN.png);
}
#SNProductReview5 {
	background-image: url(TechnomiconImages/SiteNavi/ProductReviews/PR-11-8-10TN.png);
}
#SNProductReview6 {
	background-image: url(TechnomiconImages/SiteNavi/ProductReviews/PR-11-22-10TN.png);
}
#SNProductReview7 {
	background-image: url(TechnomiconImages/SiteNavi/ProductReviews/PR-3-28-11TN.png);
}
#SNProductReview8 {
	background-image: url(TechnomiconImages/SiteNavi/ProductReviews/PR-9-25-11TN.png);
}
#SNProductReview9 {
	background-image: url(TechnomiconImages/SiteNavi/ProductReviews/PR-10-29-11TN.png);
}
#SNProductReview10 {
	background-image: url(TechnomiconImages/SiteNavi/ProductReviews/PR-2-14-12TN.png);
}

#SNProductReview11 {
	background-image: url(TechnomiconImages/SiteNavi/ProductReviews/PR-3-1-12Pt2TN.png);
}
#SNProductReview12 {
	background-image: url(TechnomiconImages/SiteNavi/ProductReviews/PR-3-1-12Pt1TN.png);
}
#SNProductReview13 {
	background-image: url(TechnomiconImages/SiteNavi/ProductReviews/PR-3-16-12TN.png);
}
#SNProductReview14 {
	background-image: url(TechnomiconImages/SiteNavi/ProductReviews/PR-4-1-12TN.png);
}


#SNTechTips1 {
	background-image: url(TechnomiconImages/SiteNavi/TechTips/TT-4-18-10TN.png);
}

#SNElectroPolitics1 {
	background-image: url(TechnomiconImages/SiteNavi/ElectroPolitics/EP-4-24-10TN.png);
}
#SNElectroPolitics2 {
	background-image: url(TechnomiconImages/SiteNavi/ElectroPolitics/EP-5-2-10TN.png);
}
#SNElectroPolitics3 {
	background-image: url(TechnomiconImages/SiteNavi/ElectroPolitics/EP-5-17-10TN.png);
}
#SNElectroPolitics4 {
	background-image: url(TechnomiconImages/SiteNavi/ElectroPolitics/EP-8-16-10TN.png);
}
#SNElectroPolitics5 {
	background-image: url(TechnomiconImages/SiteNavi/ElectroPolitics/EP-9-20-10TN.png);
}
#SNElectroPolitics6 {
	background-image: url(TechnomiconImages/SiteNavi/ElectroPolitics/EP-10-4-10TN.png);
}
#SNElectroPolitics7 {
	background-image: url(TechnomiconImages/SiteNavi/ElectroPolitics/EP-11-15-10TN.png);
}
#SNElectroPolitics8 {
	background-image: url(TechnomiconImages/SiteNavi/ElectroPolitics/EP-12-6-10TN.png);
}
#SNElectroPolitics9 {
	background-image: url(TechnomiconImages/SiteNavi/ElectroPolitics/EP-2-21-11TN.png);
}
#SNElectroPolitics10 {
	background-image: url(TechnomiconImages/SiteNavi/ElectroPolitics/EP-3-9-13TN.png);
}


#SNOpticon1 {
	background-image: url(TechnomiconImages/SiteNavi/TheOpticon/TO-4-18-11TN.png);
}
#SNOpticon2 {
	background-image: url(TechnomiconImages/SiteNavi/TheOpticon/TO-4-19-11TN.png);
}
#SNOpticon3 {
	background-image: url(TechnomiconImages/SiteNavi/TheOpticon/TO-4-22-11TN.png);
}
#SNOpticon4 {
	background-image: url(TechnomiconImages/SiteNavi/TheOpticon/TO-7-10-11TN.png);
}
#SNOpticon5 {
	background-image: url(TechnomiconImages/SiteNavi/TheOpticon/TO-8-17-11TN.png);
}
#SNOpticon6 {
	background-image: url(TechnomiconImages/SiteNavi/TheOpticon/TO-10-12-11TN.png);
}
#SNOpticon7 {
	background-image: url(TechnomiconImages/SiteNavi/TheOpticon/TO-12-31-11TN.png);
}
#SNOpticon8 {
	background-image: url(TechnomiconImages/SiteNavi/TheOpticon/TO-5-23-12TN.png);
}
#SNOpticon9 {
	background-image: url(TechnomiconImages/SiteNavi/TheOpticon/TO-7-26-12TN.png);
}
#SNOpticon10 {
	background-image: url(TechnomiconImages/SiteNavi/TheOpticon/TO-9-30-12TN.png);
}

.ScrollingContent {
	height: 380px;
	width: 820px;
	overflow: scroll;
	background-image: none;
	background-repeat: repeat;
	padding-left: 10px;
}

#ScrollingArticle {
	height: 750px;
}

.BackgroundBox {
	background-image: url(TechnomiconImages/BackgroundTexture.jpg);
	height: auto;
	width: 700px;
	background-repeat: repeat;
	padding-left: 100px;
}
